.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-ea11a9cd-bd5e-5eb3-fbda-47241478cd17 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ea11a9cd-bd5e-5eb3-fbda-47241478cd17) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9877ae13-6aa9-283a-a516-90e319a54837 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9877ae13-6aa9-283a-a516-90e319a54837) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-54f96ee3-640a-6c2e-3d1c-faadbd76e3dd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-54f96ee3-640a-6c2e-3d1c-faadbd76e3dd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4fd276af-ea93-2019-af3b-74392dc0cf6a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4fd276af-ea93-2019-af3b-74392dc0cf6a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8fc6f584-7003-7591-d2a7-620f0edcb7e4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8fc6f584-7003-7591-d2a7-620f0edcb7e4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-afbc43ac-6ad0-3fe3-c484-db7d9a56e31b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-afbc43ac-6ad0-3fe3-c484-db7d9a56e31b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-df1fa300-cf3a-bb41-4faf-3f0a00327e2c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-df1fa300-cf3a-bb41-4faf-3f0a00327e2c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dbc40ea0-19a7-161d-e25f-f3a91a81fe04 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dbc40ea0-19a7-161d-e25f-f3a91a81fe04) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1d3f3638-1460-24e6-da34-78c44df66412 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1d3f3638-1460-24e6-da34-78c44df66412) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
/* Menu Acessibilidade */

div .acessibilidade_header {
    top: 80px;
}

body.has-control-menu div .acessibilidade_header {
    top: 156px;
}

body.float-bar-closed div .acessibilidade_header {
    top: calc(80px - 80px); /* 0px */
}

body.float-bar-closed.has-control-menu div .acessibilidade_header {
    top: calc(156px - 80px); /* 76px */
}

@media (min-width: 769px) and (max-width: 980px){
    body.has-control-menu div .acessibilidade_header {
        top: 196px;
    }
    div .acessibilidade_header {
        top: 116px;
    }

    body.float-bar-closed div .acessibilidade_header {
        top: max(0px, calc(116px - 118px)); /* 0px (era -2px) */
    }
    body.float-bar-closed.has-control-menu div .acessibilidade_header {
        top: calc(196px - 118px); /* 78px */
    }
}

@media (max-width: 768px) {
    body.has-control-menu div .acessibilidade_header {
        top: 242px;
    }
    div .acessibilidade_header {
        top: 138px;
    }

    body.float-bar-closed div .acessibilidade_header {
        top: max(0px, calc(138px - 145px)); /* 0px (era -7px) */
    }
    body.float-bar-closed.has-control-menu div .acessibilidade_header {
        top: calc(242px - 145px); /* 97px */
    }
}
.lfr-layout-structure-item-7ff383b4-a333-e19e-cfe5-fb1c4a33aecf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7ff383b4-a333-e19e-cfe5-fb1c4a33aecf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a7ad3afc-b4ab-ed5d-0b4f-c03e560609e1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a7ad3afc-b4ab-ed5d-0b4f-c03e560609e1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
/* Menu Hapvida */

div .global-new-menu-hapvida {
    top: 122px;
}

body.has-control-menu div .global-new-menu-hapvida {
    top: 198px;
}

body.float-bar-closed div .global-new-menu-hapvida {
    top: calc(122px - 80px); /* 42px */
}

body.float-bar-closed.has-control-menu div .global-new-menu-hapvida {
    top: calc(198px - 80px); /* 118px */
}

@media (min-width: 769px) and (max-width: 980px){
    body.has-control-menu div .global-new-menu-hapvida {
        top: 238px;
    }
    div .global-new-menu-hapvida {
        top: 158px;
    }

    body.float-bar-closed div .global-new-menu-hapvida {
        top: calc(158px - 118px); /* 40px */
    }
    body.float-bar-closed.has-control-menu div .global-new-menu-hapvida {
        top: calc(238px - 118px); /* 120px */
    }
}

@media (max-width: 768px) {
    body.has-control-menu div .global-new-menu-hapvida {
        top: 284px;
    }
    div .global-new-menu-hapvida {
        top: 180px;
    }

    body.float-bar-closed div .global-new-menu-hapvida {
        top: calc(180px - 145px); /* 37px */
    }
    body.float-bar-closed.has-control-menu div .global-new-menu-hapvida {
        top: calc(284px - 145px); /* 141px */
    }
}.lfr-layout-structure-item-494f6e64-9866-6c15-6c38-634d863b4091 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-494f6e64-9866-6c15-6c38-634d863b4091) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-78f97e37-0db3-1c85-4566-510f1efe9f82 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-78f97e37-0db3-1c85-4566-510f1efe9f82) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e9ea8ef7-e1e0-cba8-5282-1d95baaf9f14 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e9ea8ef7-e1e0-cba8-5282-1d95baaf9f14) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
